/*
Theme Name: Brandon Child
Theme URI: http://themes.muffingroup.com/brandon
Author: Muffin group
Author URI: http://muffingroup.com
Description: Brandon - Premium WordPress Theme.
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, theme-options, translation-ready
Version: 1.0
Text Domain: muffingroup
Template: brandon
*/


ul.list_plus li { background: url(images/icons/list_add.png) no-repeat 0 1px; }

#Header .contact_details .phone .ico { background: url(images/icons/addons/ico_phone.png) no-repeat center center; }

#Header .contact_details .mail .ico { background: url(images/icons/addons/ico_mail.png) no-repeat center center; }
